<?php
/* Template Name: NEW GUTEMBERG BLOCKS */
get_header();

?>
<div role="main" class="page main-content  v2 bg-white">
    <?php
    if (have_posts()):
        while (have_posts()):
            the_post();
            echo '<div>';
            the_content();
            echo '</div>';

            echo '<div>';
            get_template_part('partials/content', 'flexible');
            echo '</div>';
        endwhile;
    endif;


    ?>
</div>
<?php get_footer(); ?>